body {background-color: #C8F0CB}

h1 {color: darkred;
    font-family: consolas;
    font-size: 40px;
    text-align: center;
    background-color:236780;}

p {color: #4867BB;
   font-family: arial;
   font-size: 25px;
   text-align: justify;}

   .t1{
   	 border-width: 5px;
     border-style: solid;
     border-color: #9C33A2
   }
